System.Xml 2.0.0.0 4.0.0.0 System.Enum To be added.

Represents the W3C XML Schema Definition Language (XSD) schema types.

- Field
  2.0.0.0
  4.0.0.0
  System.Xml.Schema.XmlTypeCode

  Any atomic value of a union.

- Field
  2.0.0.0
  4.0.0.0
  System.Xml.Schema.XmlTypeCode

  A W3C XML Schema xs:anyURI type.

- Field
  2.0.0.0
  4.0.0.0
  System.Xml.Schema.XmlTypeCode

  This value supports the .NET Framework infrastructure and is not intended to be used directly from your code.

- Field
  2.0.0.0
  4.0.0.0
  System.Xml.Schema.XmlTypeCode

  A W3C XML Schema xs:base64Binary type.

- Field
  2.0.0.0
  4.0.0.0
  System.Xml.Schema.XmlTypeCode

  A W3C XML Schema xs:boolean type.

- Field
  2.0.0.0
  4.0.0.0
  System.Xml.Schema.XmlTypeCode

  A W3C XML Schema xs:byte type.

- Field
  2.0.0.0
  4.0.0.0
  System.Xml.Schema.XmlTypeCode

  This value supports the .NET Framework infrastructure and is not intended to be used directly from your code.

- Field
  2.0.0.0
  4.0.0.0
  System.Xml.Schema.XmlTypeCode

  A W3C XML Schema xs:date type.

- Field
  2.0.0.0
  4.0.0.0
  System.Xml.Schema.XmlTypeCode

  A W3C XML Schema xs:dateTime type.

- Field
  2.0.0.0
  4.0.0.0
  System.Xml.Schema.XmlTypeCode

  This value supports the .NET Framework infrastructure and is not intended to be used directly from your code.

- Field
  2.0.0.0
  4.0.0.0
  System.Xml.Schema.XmlTypeCode

  A W3C XML Schema xs:decimal type.

- Field
  2.0.0.0
  4.0.0.0
  System.Xml.Schema.XmlTypeCode

  This value supports the .NET Framework infrastructure and is not intended to be used directly from your code.

- Field
  2.0.0.0
  4.0.0.0
  System.Xml.Schema.XmlTypeCode

  A W3C XML Schema xs:double type.

- Field
  2.0.0.0
  4.0.0.0
  System.Xml.Schema.XmlTypeCode

  A W3C XML Schema xs:Duration type.

- Field
  2.0.0.0
  4.0.0.0
  System.Xml.Schema.XmlTypeCode

  This value supports the .NET Framework infrastructure and is not intended to be used directly from your code.

- Field
  2.0.0.0
  4.0.0.0
  System.Xml.Schema.XmlTypeCode

  A W3C XML Schema xs:ENTITY type.

- Field
  2.0.0.0
  4.0.0.0
  System.Xml.Schema.XmlTypeCode

  A W3C XML Schema xs:float type.

- Field
  2.0.0.0
  4.0.0.0
  System.Xml.Schema.XmlTypeCode

  A W3C XML Schema xs:gDay type.

- Field
  2.0.0.0
  4.0.0.0
  System.Xml.Schema.XmlTypeCode

  A W3C XML Schema xs:gMonth type.

- Field
  2.0.0.0
  4.0.0.0
  System.Xml.Schema.XmlTypeCode

  A W3C XML Schema xs:gMonthDay type.

- Field
  2.0.0.0
  4.0.0.0
  System.Xml.Schema.XmlTypeCode

  A W3C XML Schema xs:gYear type.

- Field
  2.0.0.0
  4.0.0.0
  System.Xml.Schema.XmlTypeCode

  A W3C XML Schema xs:gYearMonth type.

- Field
  2.0.0.0
  4.0.0.0
  System.Xml.Schema.XmlTypeCode

  A W3C XML Schema xs:hexBinary type.

- Field
  2.0.0.0
  4.0.0.0
  System.Xml.Schema.XmlTypeCode

  A W3C XML Schema xs:ID type.

- Field
  2.0.0.0
  4.0.0.0
  System.Xml.Schema.XmlTypeCode

  A W3C XML Schema xs:IDREF type.

- Field
  2.0.0.0
  4.0.0.0
  System.Xml.Schema.XmlTypeCode

  A W3C XML Schema xs:int type.

- Field
  2.0.0.0
  4.0.0.0
  System.Xml.Schema.XmlTypeCode

  A W3C XML Schema xs:integer type.

- Field
  2.0.0.0
  4.0.0.0
  System.Xml.Schema.XmlTypeCode

  An item such as a node or atomic value.

- Field
  2.0.0.0
  4.0.0.0
  System.Xml.Schema.XmlTypeCode

  A W3C XML Schema xs:language type.

- Field
  2.0.0.0
  4.0.0.0
  System.Xml.Schema.XmlTypeCode

  A W3C XML Schema xs:long type.

- Field
  2.0.0.0
  4.0.0.0
  System.Xml.Schema.XmlTypeCode

  A W3C XML Schema xs:Name type.

- Field
  2.0.0.0
  4.0.0.0
  System.Xml.Schema.XmlTypeCode

  This value supports the .NET Framework infrastructure and is not intended to be used directly from your code.

- Field
  2.0.0.0
  4.0.0.0
  System.Xml.Schema.XmlTypeCode

  A W3C XML Schema xs:NCName type.

- Field
  2.0.0.0
  4.0.0.0
  System.Xml.Schema.XmlTypeCode

  A W3C XML Schema xs:negativeInteger type.

- Field
  2.0.0.0
  4.0.0.0
  System.Xml.Schema.XmlTypeCode

  A W3C XML Schema xs:NMTOKEN type.

- Field
  2.0.0.0
  4.0.0.0
  System.Xml.Schema.XmlTypeCode

  This value supports the .NET Framework infrastructure and is not intended to be used directly from your code.

- Field
  2.0.0.0
  4.0.0.0
  System.Xml.Schema.XmlTypeCode

  No type information.

- Field
  2.0.0.0
  4.0.0.0
  System.Xml.Schema.XmlTypeCode

  A W3C XML Schema xs:nonNegativeInteger type.

- Field
  2.0.0.0
  4.0.0.0
  System.Xml.Schema.XmlTypeCode

  A W3C XML Schema xs:nonPositiveInteger type.

- Field
  2.0.0.0
  4.0.0.0
  System.Xml.Schema.XmlTypeCode

  A W3C XML Schema xs:normalizedString type.

- Field
  2.0.0.0
  4.0.0.0
  System.Xml.Schema.XmlTypeCode

  A W3C XML Schema xs:NOTATION type.

- Field
  2.0.0.0
  4.0.0.0
  System.Xml.Schema.XmlTypeCode

  A W3C XML Schema xs:positiveInteger type.

- Field
  2.0.0.0
  4.0.0.0
  System.Xml.Schema.XmlTypeCode

  This value supports the .NET Framework infrastructure and is not intended to be used directly from your code.

- Field
  2.0.0.0
  4.0.0.0
  System.Xml.Schema.XmlTypeCode

  A W3C XML Schema xs:QName type.

- Field
  2.0.0.0
  4.0.0.0
  System.Xml.Schema.XmlTypeCode

  A W3C XML Schema xs:short type.

- Field
  2.0.0.0
  4.0.0.0
  System.Xml.Schema.XmlTypeCode

  A W3C XML Schema xs:string type.

- Field
  2.0.0.0
  4.0.0.0
  System.Xml.Schema.XmlTypeCode

  This value supports the .NET Framework infrastructure and is not intended to be used directly from your code.

- Field
  2.0.0.0
  4.0.0.0
  System.Xml.Schema.XmlTypeCode

  A W3C XML Schema xs:time type.

- Field
  2.0.0.0
  4.0.0.0
  System.Xml.Schema.XmlTypeCode

  A W3C XML Schema xs:token type.

- Field
  2.0.0.0
  4.0.0.0
  System.Xml.Schema.XmlTypeCode

  A W3C XML Schema xs:unsignedByte type.

- Field
  2.0.0.0
  4.0.0.0
  System.Xml.Schema.XmlTypeCode

  A W3C XML Schema xs:unsignedInt type.

- Field
  2.0.0.0
  4.0.0.0
  System.Xml.Schema.XmlTypeCode

  A W3C XML Schema xs:unsignedLong type.

- Field
  2.0.0.0
  4.0.0.0
  System.Xml.Schema.XmlTypeCode

  A W3C XML Schema xs:unsignedShort type.

- Field
  2.0.0.0
  4.0.0.0
  System.Xml.Schema.XmlTypeCode

  An untyped atomic value.

- Field
  2.0.0.0
  4.0.0.0
  System.Xml.Schema.XmlTypeCode

  This value supports the .NET Framework infrastructure and is not intended to be used directly from your code.